%p#notice= notice

%p
  %b Fuel use response:
  = @basic_need.fuel_use_response
%p
  %b Drinking water response:
  = @basic_need.drinking_water_response
%p
  %b Fuel source:
  = @basic_need.fuel_source
%p
  %b Fuel distance:
  = @basic_need.fuel_distance
%p
  %b Water source:
  = @basic_need.water_source
%p
  %b Water distance:
  = @basic_need.water_distance
%p
  %b Light:
  = @basic_need.light
%p
  %b Toilet facility:
  = @basic_need.toilet_facility
%p
  %b Health card:
  = @basic_need.health_card
%p
  %b Pds card:
  = @basic_need.pds_card
%p
  %b Work nrgea:
  = @basic_need.work_nrgea
%p
  %b No of persons:
  = @basic_need.no_of_persons
%p
  %b No of days:
  = @basic_need.no_of_days

= link_to 'Edit', edit_basic_need_path(@basic_need)
\|
= link_to 'Back', basic_needs_path
